disk check help is outdated

Bug #1573025 reported by anatoly techtonik
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntu-docs (Ubuntu)
Fix Released
Medium
Gunnar Hjalmarsson

Bug Description

https://help.ubuntu.com/16.04/ubuntu-help/disk-check.html

This need screenshots.

I using Ubuntu Studio, and although there is "Disks" application, which is labelled "Gnome disks" in process switcher, there is no "Storage Devices" list, no "Drive" or "Smart Status".

Revision history for this message
Doug Smythies (dsmythies) wrote :

We will not do screenshots for this page.

I am running Ubuntu 16.04 and not Ubuntu-Studio. The web page seems accurate to me. I did everything it said to do and it worked fine. The only discrepancy I noticed was for Step 3 "SMART Status" seems to actually be called "Assessment".

Revision history for this message
anatoly techtonik (techtonik) wrote : Re: [Bug 1573025] Re: disk check help is outdated

On Fri, Apr 22, 2016 at 1:01 AM, Doug Smythies
<email address hidden> wrote:
> We will not do screenshots for this page.

Because Launchpad doesn't show them? =)

> I am running Ubuntu 16.04 and not Ubuntu-Studio. The web page seems
> accurate to me. I did everything it said to do and it worked fine. The
> only discrepancy I noticed was for Step 3 "SMART Status" seems to
> actually be called "Assessment".

Without screens it won't go anythere.

Revision history for this message
Gunnar Hjalmarsson (gunnarhj) wrote :

Thanks for your report, anatoly. I updated the text.

http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/trunk/revision/525

Changed in ubuntu-docs (Ubuntu):
assignee: nobody → Gunnar Hjalmarsson (gunnarhj)
importance: Undecided → Medium
status: New → Fix Committed
Revision history for this message
anatoly techtonik (techtonik) wrote :

Link in email is broken.

So what the problem with the screens? I can't validate your text, because
I am not sure that it describes the same program version that I have on my
non-Gnome desktop.

On Sat, May 7, 2016 at 8:38 PM, Gunnar Hjalmarsson
<email address hidden> wrote:
> Thanks for your report, anatoly. I updated the text.
>
> http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-
> docs/trunk/revision/525
>
> ** Changed in: ubuntu-docs (Ubuntu)
> Importance: Undecided => Medium
>
> ** Changed in: ubuntu-docs (Ubuntu)
> Status: New => Fix Committed
>
> ** Changed in: ubuntu-docs (Ubuntu)
> Assignee: (unassigned) => Gunnar Hjalmarsson (gunnarhj)
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1573025
>
> Title:
> disk check help is outdated
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/ubuntu-docs/+bug/1573025/+subscriptions

--
--
anatoly t.

Revision history for this message
Gunnar Hjalmarsson (gunnarhj) wrote :

On 2016-05-09 18:54, anatoly techtonik wrote:
> Link in email is broken.

Yep. You may want to file a bug to the Launchpad project about that.

> So what the problem with the screens?

Screenshots add to the maintenance burden, and the desktop guide only contains a few screenshots. We simply don't have the resources to include screenshots everywhere. That's the reason.

> I can't validate your text, because I am not sure that it describes
> the same program version that I have on my non-Gnome desktop.

I based it on 3.18, which is present in Ubuntu 16.04.

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-docs - 16.10.1

---------------
ubuntu-docs (16.10.1) yakkety; urgency=medium

  * scripts/translation-test-build.sh:
    - Check that required packages are installed.
  * Updates due to switch from "Software" to "Ubuntu Software"
    (LP: #1570479).
  * nautilus-list.page:
    - Less specific description of column "Modified" (LP: #1572304).
  * Extra update of ubuntu-help.pot (LP: #1573249, LP: #1573251).
  * video-dvd-restricted.page:
    - Updated suggested packages (LP: #1201904).
    - New guidance on how to install libdvdcss2 (LP: #1571208).
  * power-hibernate.page:
    - Code for re-enabling hibernate corrected (LP: #1575466).
  * mouse-disabletouchpad.page:
    - Deleted, since the feature is enabled by default now, and the
      GUI control has been dropped (LP: #1575911).
  * disk-check.page:
    - Updated to correspond to gnome-disk-utility 3.18 (LP: #1573025).
  * net-chat-empathy.page:
    - Updated since Empathy is no longer installed by default
      (LP: #1579394).
  * files-disc-write.page:
    - Updated since Brasero is no longer installed by default.
  * numeric-keypad.page, shell-guest-session.page:
    - Suggest lightdm configuration in /etc instead of /usr/share.
  * net-wireless-troubleshooting-initial-check.page:
    - Replace nm-tool (no longer available) with nmcli (LP: #1581846).
  * Updated ubuntu-help.pot.
  * New Kabyle (kab) translation.
  * The latest translations exported from Launchpad (LP: #1592162).
  * debian/control: Bump Standards-Version to 3.9.8.
  * Bump version to 16.10 / yakkety.

  [ Milo Casagrande ]
  * Make Italian screenshots 250x200.

  [ Doug Smythies ]
  * unity.png, unity-windows.png, unity-overview.png:
    - Updated again due to new yet old Ubuntu Software icon
      (LP: #1570479).

 -- Gunnar Hjalmarsson <email address hidden> Fri, 17 Jun 2016 00:11:00 +0200

Changed in ubuntu-docs (Ubuntu):
status: Fix Committed → Fix Released
Revision history for this message
anatoly techtonik (techtonik) wrote :

On Mon, May 9, 2016 at 9:34 PM, Gunnar Hjalmarsson
<email address hidden> wrote:
> On 2016-05-09 18:54, anatoly techtonik wrote:
>> Link in email is broken.
>
> Yep. You may want to file a bug to the Launchpad project about that.
>
>> So what the problem with the screens?
>
> Screenshots add to the maintenance burden, and the desktop guide only
> contains a few screenshots. We simply don't have the resources to
> include screenshots everywhere. That's the reason.

If you call people resources, the you could make it possible by
lowering entry barrier to submit changes (including screens). I
could add it long ago together with pull request.

Revision history for this message
Chris Perry (clissold345) wrote :

In the Bug Description the page linked to must have been updated since Anatoly filed the bug. I think the text that Anatoly saw was probably this:

https://help.ubuntu.com/12.04/ubuntu-help/disk-check.html

{Note: The above page will presumably be deleted at end of life of Ubuntu 12.04.)

Revision history for this message
Gunnar Hjalmarsson (gunnarhj) wrote :

@Chris: It was updated with the revision I linked to in comment #3. As regards 16.04 we made an exception and backported a few changes (bug #1592162). So at the time when this bug report was submitted, the page with 16.04 in the URL was not the same as it is now.

To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers